body
{
    margin: 0  auto;
    padding: 0;
    clear: both;
    background-color: #0D3881;
}

/*register- left content */
.left-content
{
    display: grid;
}
.register-img
{
    margin-bottom: 5%;
}
.text-color
{
    color:#FF5B5A;
}

/*register- right content */
.register-form
{
    /* padding: 9%; */
    padding: 4.5%;
    background-color: white;
    height:100vh;

}
section
{
    height:100vh;
}
.register-form .input-group
{
    padding: 2%;
}
.title
{
    margin-bottom: 6%;
}

.reg-button
{
    background-color: #FF5B5A;
    color:white;
    font-size: 12pt;
}

.register-form .input-group:nth-child(4),
.register-form .input-group:nth-child(1),
.register-form .input-group:nth-child(2),
.register-form .input-group:nth-child(3),
.register-form .input-group:nth-child(5)
{
    border: 1px solid #E4E4E4;
    border-radius: 25px;
    /* margin-bottom: 5%; */
    margin-bottom: 4%;
}
.input-group input, .input-group-prepend span
{
    border:none;
}
.input-group-prepend
{
    margin-right: 0px !important;
}
.input-group-prepend span
{
    border-right: 1px solid #E4E4E4;
}
.register-form form 
{
    border: 1px solid #DDD8D8;
    border-radius: 2%;
    /* padding: 10%; */
    padding: 3%;
}
.checkbox-vertical-align
{
    margin-top: -1.5%;
    margin-left: 2.5%;
}

.form-control:focus {
    box-shadow: none;
}


